<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\HasMany;
use Illuminate\Database\Eloquent\Relations\BelongsToMany;

class Carrera extends Model
{
    protected $guarded = [];
    public $timestamps = false;

    public function carreraMaterial() : BelongsToMany
    {
        return $this->belongsToMany(Material::class);
    }

}
